English

FAQ: What versions of Application Builder are used with the different versions of ArcPad?

Question

What versions of Application Builder are used with the different versions of ArcPad?

Answer

Versions of ArcPad that are compatible with versions of Application Builder are shown below:

ArcPad 5.x - No Application Builder is used.

ArcPad 6.x. - use Application Builder 6.0.1.

ArcPad 7.0 - use Application Builder 7.0.

ArcPad 7.0.1 - use Application Builder 7.0.1.

Related Information